Subject: Request Of Offer Letter
From: "Raghwendra Pratap. Singh" <[email-masked]>
To: Ashish Dabral <[email-masked]>, HR | Livesalesman <[email-masked]>
Cc: Syed Ataullah <[email-masked]>
Date: Mon, 2 May 2022 15:29:12 -0700 (MST)

Dear HR Team, 

My name is Raghwendra Pratap Singh, I'm in the HomeBox process and my Supervisor is Mr. Syed. I joined this organization on 15 Nov 2021 on 45 days of contract after that my contract has been dismissed and Mr. Syed informed me that you are a permanent employee of this company. 

I ask Syed, sir, to please help to get my offer letter but till now no update he took a follow-up with Ashish sir but no progress. 

I request you to please share my offer letter as soon as possible, it's already 5 months passed and I didn't get my offer letter. 

My DOJ is 15-Nov-2021 

Regards, 
Raghwendra Pratap Singh 
HomeBox